/** タイトル **/
table.title{
 background-color: #ccffff;
 padding: 5px;
 border-style:double;
 border-color:#0033CC;
}

/** 地震の説明文 **/
.myComment {
 color:#000000;
 background-color:#FFFFCC;
 border-color:#FF9900;
 border-style:solid;
 
 width:400px;
 height:40px;
 font-size:14pt;
 text-align:center;
 line-height:30px;
 position:absolute;
}

/** 星印の説明 **/
div.star{
 font-size:		12pt;
 background-color:	#ffffcc; 
 width:			60%;
 left:			20%;
 position:		absolute;
 padding:		5px; 
 border-style:		dashed;
 border-color:		#ffcc33;
 border-width:		1px;
 text-align:		center;
}

/** 地震リスト **/
table.list{
 background-color:	#eeffff;
 border:		2px solid #88ffff; 
}

td.list{
 border-bottom:		1px solid #aaffff; 
 padding:		5px 30px;
 margin:		0px;
}

td.list a:hover{
 font-weight:		bold;
}